void updateUptime() {
  sysUptime_mins++;
  if(sysUptime_mins == 60) {
    sysUptime_mins=0;
    sysUptime_hours++;
  }
  if(sysUptime_hours == 24) {
    sysUptime_hours=0;
    sysUptime_days++;
  }
}
void buildUptimeString() {
  if(sysUptime_days > 0) sprintf(uptimeStr, "%dd %02d:%02d", sysUptime_days, sysUptime_hours, sysUptime_mins);
  else sprintf(uptimeStr, "%02d:%02d", sysUptime_hours, sysUptime_mins);
}
